Status: Resolved
Priority: Normal
Assignee: zhixue wei
Category:

Target version: 3.1

Defect version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

04/24/2023

100%
0.00 hour
0.00 hour

Description
History

#1 - 04/24/2023 09:34 AM - zhixue wei

- Status changed from New to In Progress

#2 - 04/24/2023 09:39 AM - zhixue wei
- File0000 .png added

- Description updated

#3 - 04/24/2023 09:42 AM - zhixue wei
- File0 000 1.png added
- File0 000 2.png added

- Description updated

#4 - 04/25/2023 05:47 PM - zhixue wei
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100
